<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Griiid </title>
</head>
<body>
  <div style="
  display: grid;
  grid-template-columns: 100px 100px ;">
  <div style="background-color:  brown;">div1</div>
  <div style="background-color:  cadetblue;">div2</div>
  </div>
    <div style="
    margin-top:16px;
    display: grid;
    grid-template-columns: 100px 100px 100px;">
    <div style="background-color:  brown;">div1</div>
    <div style="background-color:  cadetblue;">div2</div>
    <div style="background-color:  wheat;">div1</div>
    </div>
    <div style="
    margin-top:16px;
    display: grid;
    grid-template-columns: 100px 1fr;">
    <div style="background-color:  brown;">div1</div>
    <div style="background-color:  cadetblue;">div3</div>
  
    </div>
</body>
</html>